### Method

# Gimp DrawableFilter is_valid

since: 3.0

#### Declaration [src]

    gboolean
    gimp_drawable_filter_is_valid (
      GimpDrawableFilter* filter
    )

#### Description [src]

Returns TRUE if the `drawable_filter` is valid.

This procedure checks if the given filter is valid and refers to an existing %GimpDrawableFilter.

Available since: 3.0

#### Return value

Type: `gboolean`

Whether `drawable_filter` is valid.